.modalContainer {
  background: #ffffff;
  border-radius: 4px;

  padding: 61px 37px 30px 37px;

  width: 60vw;
  max-height: 92vh;
  overflow-y: scroll;

  animation: slide-up 0.3s ease-in;

  //   transition: all 0.6 ease-in;

  .headerModal {
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 26px;
    text-align: center;

    color: #000000;

    margin-bottom: 30px;
    // margin-top: 20px;
  }

  .orderContainer {
    padding: 20px 30px;

    border: #dddddd 0.0001px solid;

    .orderContainerHeader {
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content: space-between;

      padding: 15px 0;

      .statusContainer {
        background: #98a6d4;
        padding: 11px 18px;
        border-radius: 9px;
      }
    }

    .cardContainer {
      display: flex;
      flex-direction: row;
      align-items: center;
      flex-wrap: wrap;

      .card {
        margin: 0 12px;

        .subHeader {
          color: #4f4f4f;
        }

        .itemSubDetails {
          padding: 5px 0;

          display: flex;
          flex-direction: row;
          align-items: center;
          justify-content: space-between;

          p {
            margin: 0 5px;
          }
        }
      }
    }

    .orderContainerFooter {
      display: flex;
      flex-direction: row-reverse;
      align-items: center;

      p {
        font-size: 12px;
        color: #4f4f4f;
      }
    }
  }
}
